[res://scripts/Main.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 0,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 68,
"scroll_position": 64.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://scripts/autoload/CardDatabase.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 0,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 92,
"scroll_position": 86.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://scripts/visual/TableSetup.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 0,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 192,
"scroll_position": 187.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://scripts/ui/PauseMenu.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 0,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 15,
"scroll_position": 10.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://scripts/ui/HandDisplay.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 0,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 166,
"scroll_position": 166.0,
"selection": false,
"syntax_highlighter": "GDScript"
}
